#	List all the files or directories in the current directory that
#	do not occur in the specified directory.

#	Copyright (c) 1990 by Hamilton Laboratories.  All rights reserved.


proc newfiles(olddir)
	local i
	foreach i (*)
		if (! -e $olddir\$i) calc i
	end
end

newfiles $argv
